<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ Meeting Detected</key>
	<string>%@-Meeting erkannt</string>
	<key>%@ is not currently open so can not be recorded</key>
	<string>%@ ist derzeit nicht geöffnet und kann nicht aufgenommen werden</string>
	<key>A recording is already running</key>
	<string>Eine Aufnahme läuft bereits</string>
	<key>An error occurred whilst beginning recording: %@</key>
	<string>Beim Starten der Aufnahme ist ein Fehler aufgetreten: %@</string>
	<key>An error occurred whilst handling result: %@</key>
	<string>Beim Verarbeiten des Ergebnisses ist ein Fehler aufgetreten: %@</string>
	<key>An error occurred whilst stopping: %@</key>
	<string>Beim Stoppen ist ein Fehler aufgetreten: %@</string>
	<key>Couldn't find the app recording</key>
	<string>Die App-Aufnahme wurde nicht gefunden</string>
	<key>Couldn't find the microphone recording</key>
	<string>Die Mikrofonaufnahme wurde nicht gefunden</string>
	<key>Don't record the meeting</key>
	<string>Meeting nicht aufzeichnen</string>
	<key>Finish</key>
	<string>Beenden</string>
	<key>Finish Recording %@ Meeting</key>
	<string>Aufnahme des %@-Meetings beenden</string>
	<key>Finish Recording %@ Meeting?</key>
	<string>Aufnahme des %@-Meetings beenden?</string>
	<key>Microphone recording permissions have not been granted: please enable in System Settings -&gt; Privacy.</key>
	<string>Mikrofonaufnahme-Berechtigungen wurden nicht erteilt: Bitte in Systemeinstellungen → Datenschutz aktivieren.</string>
	<key>Record</key>
	<string>Aufnehmen</string>
	<key>Record and transcribe the %@ meeting</key>
	<string>Das %@-Meeting aufnehmen und transkribieren</string>
	<key>The app cannot be recorded</key>
	<string>Die App kann nicht aufgenommen werden</string>
	<key>The microphone cannot be used for recording</key>
	<string>Das Mikrofon kann nicht für die Aufnahme verwendet werden</string>
	<key>The microphone is not available</key>
	<string>Das Mikrofon ist nicht verfügbar</string>
</dict>
</plist>
